Elect.DI 3.1.1

There is a newer prerelease version of this package available.
See the version list below for details.
Install-Package Elect.DI -Version 3.1.1
dotnet add package Elect.DI --version 3.1.1
<PackageReference Include="Elect.DI" Version="3.1.1" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Elect.DI --version 3.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Elect.DI, 3.1.1"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Elect.DI as a Cake Addin
#addin nuget:?package=Elect.DI&version=3.1.1

// Install Elect.DI as a Cake Tool
#tool nuget:?package=Elect.DI&version=3.1.1
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Dependency Injection support registration from assemblies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Elect.DI:

Package Downloads
Rnd.Core

.Net Core for all ecosystem of RAD technology company

GitHub repositories

This package is not used by any popular GitHub repositories.

Version Downloads Last updated
6.0.0-preview.3 50 5/7/2021
3.1.1 720 6/16/2020
3.1.0 263 6/4/2020
3.0.0 272 12/17/2019
2.7.1 435 5/27/2019
2.7.0 1,057 4/19/2019
2.5.0 362 2/26/2019
2.1.9 442 12/3/2018